# DDF_IOStream.hxx File Reference

`#include <stdio.h>`
`#include <Storage_BaseDriver.hxx>`
`#include <Storage_Error.hxx>`
`#include <Storage_OpenMode.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Character.hxx>`
`#include <Standard_ExtCharacter.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_ShortReal.hxx>`
`#include <Standard_CString.hxx>`
`#include <Storage_Position.hxx>`

## Defines

#define | Standard_EXPORT

## Define Documentation

#define Standard_EXPORT